diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-ml.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-ml.js
index 753dba41..9b8f460d 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-ml.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-ml.js
@@ -1,9 +1,9 @@
-﻿/* Malayalam (UTF-8) initialisation for the jQuery UI date picker plugin. */
+/* Malayalam (UTF-8) initialisation for the jQuery UI date picker plugin. */
 /* Written by Saji Nediyanchath (saji89@gmail.com). */
 jQuery(function($){
 	$.datepicker.regional['ml'] = {
 		closeText: 'ശരി',
-		prevText: 'മുന്നത്തെ',  
+		prevText: 'മുന്നത്തെ',
 		nextText: 'അടുത്തത് ',
 		currentText: 'ഇന്ന്',
 		monthNames: ['ജനുവരി','ഫെബ്രുവരി','മാര്‍ച്ച്','ഏപ്രില്‍','മേയ്','ജൂണ്‍',
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-ms.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-ms.js
index e953ac04..e70de729 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-ms.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-ms.js
@@ -3,8 +3,8 @@
 jQuery(function($){
 	$.datepicker.regional['ms'] = {
 		closeText: 'Tutup',
-		prevText: '&#x3c;Sebelum',
-		nextText: 'Selepas&#x3e;',
+		prevText: '&#x3C;Sebelum',
+		nextText: 'Selepas&#x3E;',
 		currentText: 'hari ini',
 		monthNames: ['Januari','Februari','Mac','April','Mei','Jun',
 		'Julai','Ogos','September','Oktober','November','Disember'],
@@ -20,4 +20,4 @@ jQuery(function($){
 		showMonthAfterYear: false,
 		yearSuffix: ''};
 	$.datepicker.setDefaults($.datepicker.regional['ms']);
-});
\ No newline at end of file
+});
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-nb.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-nb.js
new file mode 100644
index 00000000..845a5052
--- /dev/null
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-nb.js
@@ -0,0 +1,22 @@
+/* Norwegian Bokmål initialisation for the jQuery UI date picker plugin. */
+/* Written by Bjørn Johansen (post@bjornjohansen.no). */
+jQuery(function($){
+	$.datepicker.regional['nb'] = {
+		closeText: 'Lukk',
+		prevText: '&#xAB;Forrige',
+		nextText: 'Neste&#xBB;',
+		currentText: 'I dag',
+		monthNames: ['januar','februar','mars','april','mai','juni','juli','august','september','oktober','november','desember'],
+		monthNamesShort: ['jan','feb','mar','apr','mai','jun','jul','aug','sep','okt','nov','des'],
+		dayNamesShort: ['søn','man','tir','ons','tor','fre','lør'],
+		dayNames: ['søndag','mandag','tirsdag','onsdag','torsdag','fredag','lørdag'],
+		dayNamesMin: ['sø','ma','ti','on','to','fr','lø'],
+		weekHeader: 'Uke',
+		dateFormat: 'dd.mm.yy',
+		firstDay: 1,
+		isRTL: false,
+		showMonthAfterYear: false,
+		yearSuffix: ''
+	};
+	$.datepicker.setDefaults($.datepicker.regional['nb']);
+});
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-nl-BE.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-nl-BE.js
new file mode 100644
index 00000000..7b3cdf42
--- /dev/null
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-nl-BE.js
@@ -0,0 +1,23 @@
+/* Dutch (Belgium) initialisation for the jQuery UI date picker plugin. */
+/* David De Sloovere @DavidDeSloovere */
+jQuery(function($){
+	$.datepicker.regional['nl-BE'] = {
+		closeText: 'Sluiten',
+		prevText: '←',
+		nextText: '→',
+		currentText: 'Vandaag',
+		monthNames: ['januari', 'februari', 'maart', 'april', 'mei', 'juni',
+		'juli', 'augustus', 'september', 'oktober', 'november', 'december'],
+		monthNamesShort: ['jan', 'feb', 'mrt', 'apr', 'mei', 'jun',
+		'jul', 'aug', 'sep', 'okt', 'nov', 'dec'],
+		dayNames: ['zondag', 'maandag', 'dinsdag', 'woensdag', 'donderdag', 'vrijdag', 'zaterdag'],
+		dayNamesShort: ['zon', 'maa', 'din', 'woe', 'don', 'vri', 'zat'],
+		dayNamesMin: ['zo', 'ma', 'di', 'wo', 'do', 'vr', 'za'],
+		weekHeader: 'Wk',
+		dateFormat: 'dd/mm/yy',
+		firstDay: 1,
+		isRTL: false,
+		showMonthAfterYear: false,
+		yearSuffix: ''};
+	$.datepicker.setDefaults($.datepicker.regional['nl-BE']);
+});
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-nl.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-nl.js
index 663d6bb2..203f1606 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-nl.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-nl.js
@@ -1,4 +1,4 @@
-﻿/* Dutch (UTF-8) initialisation for the jQuery UI date picker plugin. */
+/* Dutch (UTF-8) initialisation for the jQuery UI date picker plugin. */
 /* Written by Mathias Bynens <http://mathiasbynens.be/> */
 jQuery(function($){
 	$.datepicker.regional.nl = {
@@ -8,16 +8,16 @@ jQuery(function($){
 		currentText: 'Vandaag',
 		monthNames: ['januari', 'februari', 'maart', 'april', 'mei', 'juni',
 		'juli', 'augustus', 'september', 'oktober', 'november', 'december'],
-		monthNamesShort: ['jan', 'feb', 'maa', 'apr', 'mei', 'jun',
+		monthNamesShort: ['jan', 'feb', 'mrt', 'apr', 'mei', 'jun',
 		'jul', 'aug', 'sep', 'okt', 'nov', 'dec'],
 		dayNames: ['zondag', 'maandag', 'dinsdag', 'woensdag', 'donderdag', 'vrijdag', 'zaterdag'],
 		dayNamesShort: ['zon', 'maa', 'din', 'woe', 'don', 'vri', 'zat'],
 		dayNamesMin: ['zo', 'ma', 'di', 'wo', 'do', 'vr', 'za'],
 		weekHeader: 'Wk',
-		dateFormat: 'dd/mm/yy',
+		dateFormat: 'dd-mm-yy',
 		firstDay: 1,
 		isRTL: false,
 		showMonthAfterYear: false,
 		yearSuffix: ''};
 	$.datepicker.setDefaults($.datepicker.regional.nl);
-});
\ No newline at end of file
+});
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-nn.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-nn.js
new file mode 100644
index 00000000..b55245ee
--- /dev/null
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-nn.js
@@ -0,0 +1,22 @@
+/* Norwegian Nynorsk initialisation for the jQuery UI date picker plugin. */
+/* Written by Bjørn Johansen (post@bjornjohansen.no). */
+jQuery(function($){
+	$.datepicker.regional['nn'] = {
+		closeText: 'Lukk',
+		prevText: '&#xAB;Førre',
+		nextText: 'Neste&#xBB;',
+		currentText: 'I dag',
+		monthNames: ['januar','februar','mars','april','mai','juni','juli','august','september','oktober','november','desember'],
+		monthNamesShort: ['jan','feb','mar','apr','mai','jun','jul','aug','sep','okt','nov','des'],
+		dayNamesShort: ['sun','mån','tys','ons','tor','fre','lau'],
+		dayNames: ['sundag','måndag','tysdag','onsdag','torsdag','fredag','laurdag'],
+		dayNamesMin: ['su','må','ty','on','to','fr','la'],
+		weekHeader: 'Veke',
+		dateFormat: 'dd.mm.yy',
+		firstDay: 1,
+		isRTL: false,
+		showMonthAfterYear: false,
+		yearSuffix: ''
+	};
+	$.datepicker.setDefaults($.datepicker.regional['nn']);
+});
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-no.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-no.js
index 2507043a..d36e430b 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-no.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-no.js
@@ -2,22 +2,22 @@
 /* Written by Naimdjon Takhirov (naimdjon@gmail.com). */
 
 jQuery(function($){
-  $.datepicker.regional['no'] = {
-    closeText: 'Lukk',
-    prevText: '&laquo;Forrige',
-    nextText: 'Neste&raquo;',
-    currentText: 'I dag',
-    monthNames: ['januar','februar','mars','april','mai','juni','juli','august','september','oktober','november','desember'],
-    monthNamesShort: ['jan','feb','mar','apr','mai','jun','jul','aug','sep','okt','nov','des'],
-    dayNamesShort: ['søn','man','tir','ons','tor','fre','lør'],
-    dayNames: ['søndag','mandag','tirsdag','onsdag','torsdag','fredag','lørdag'],
-    dayNamesMin: ['sø','ma','ti','on','to','fr','lø'],
-    weekHeader: 'Uke',
-    dateFormat: 'dd.mm.yy',
-    firstDay: 1,
-    isRTL: false,
-    showMonthAfterYear: false,
-    yearSuffix: ''
-  };
-  $.datepicker.setDefaults($.datepicker.regional['no']);
+	$.datepicker.regional['no'] = {
+		closeText: 'Lukk',
+		prevText: '&#xAB;Forrige',
+		nextText: 'Neste&#xBB;',
+		currentText: 'I dag',
+		monthNames: ['januar','februar','mars','april','mai','juni','juli','august','september','oktober','november','desember'],
+		monthNamesShort: ['jan','feb','mar','apr','mai','jun','jul','aug','sep','okt','nov','des'],
+		dayNamesShort: ['søn','man','tir','ons','tor','fre','lør'],
+		dayNames: ['søndag','mandag','tirsdag','onsdag','torsdag','fredag','lørdag'],
+		dayNamesMin: ['sø','ma','ti','on','to','fr','lø'],
+		weekHeader: 'Uke',
+		dateFormat: 'dd.mm.yy',
+		firstDay: 1,
+		isRTL: false,
+		showMonthAfterYear: false,
+		yearSuffix: ''
+	};
+	$.datepicker.setDefaults($.datepicker.regional['no']);
 });
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-pl.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-pl.js
index 61fa29cc..0ffc515b 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-pl.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-pl.js
@@ -3,8 +3,8 @@
 jQuery(function($){
 	$.datepicker.regional['pl'] = {
 		closeText: 'Zamknij',
-		prevText: '&#x3c;Poprzedni',
-		nextText: 'Następny&#x3e;',
+		prevText: '&#x3C;Poprzedni',
+		nextText: 'Następny&#x3E;',
 		currentText: 'Dziś',
 		monthNames: ['Styczeń','Luty','Marzec','Kwiecień','Maj','Czerwiec',
 		'Lipiec','Sierpień','Wrzesień','Październik','Listopad','Grudzień'],
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-pt-BR.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-pt-BR.js
index 3cc8c796..521967ec 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-pt-BR.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-pt-BR.js
@@ -3,16 +3,16 @@
 jQuery(function($){
 	$.datepicker.regional['pt-BR'] = {
 		closeText: 'Fechar',
-		prevText: '&#x3c;Anterior',
-		nextText: 'Pr&oacute;ximo&#x3e;',
+		prevText: '&#x3C;Anterior',
+		nextText: 'Próximo&#x3E;',
 		currentText: 'Hoje',
-		monthNames: ['Janeiro','Fevereiro','Mar&ccedil;o','Abril','Maio','Junho',
+		monthNames: ['Janeiro','Fevereiro','Março','Abril','Maio','Junho',
 		'Julho','Agosto','Setembro','Outubro','Novembro','Dezembro'],
 		monthNamesShort: ['Jan','Fev','Mar','Abr','Mai','Jun',
 		'Jul','Ago','Set','Out','Nov','Dez'],
-		dayNames: ['Domingo','Segunda-feira','Ter&ccedil;a-feira','Quarta-feira','Quinta-feira','Sexta-feira','S&aacute;bado'],
-		dayNamesShort: ['Dom','Seg','Ter','Qua','Qui','Sex','S&aacute;b'],
-		dayNamesMin: ['Dom','Seg','Ter','Qua','Qui','Sex','S&aacute;b'],
+		dayNames: ['Domingo','Segunda-feira','Terça-feira','Quarta-feira','Quinta-feira','Sexta-feira','Sábado'],
+		dayNamesShort: ['Dom','Seg','Ter','Qua','Qui','Sex','Sáb'],
+		dayNamesMin: ['Dom','Seg','Ter','Qua','Qui','Sex','Sáb'],
 		weekHeader: 'Sm',
 		dateFormat: 'dd/mm/yy',
 		firstDay: 0,
@@ -20,4 +20,4 @@ jQuery(function($){
 		showMonthAfterYear: false,
 		yearSuffix: ''};
 	$.datepicker.setDefaults($.datepicker.regional['pt-BR']);
-});
\ No newline at end of file
+});
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-pt.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-pt.js
index f09f5aeb..999f20e3 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-pt.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-pt.js
@@ -2,16 +2,16 @@
 jQuery(function($){
 	$.datepicker.regional['pt'] = {
 		closeText: 'Fechar',
-		prevText: '&#x3c;Anterior',
+		prevText: '&#x3C;Anterior',
 		nextText: 'Seguinte',
 		currentText: 'Hoje',
-		monthNames: ['Janeiro','Fevereiro','Mar&ccedil;o','Abril','Maio','Junho',
+		monthNames: ['Janeiro','Fevereiro','Março','Abril','Maio','Junho',
 		'Julho','Agosto','Setembro','Outubro','Novembro','Dezembro'],
 		monthNamesShort: ['Jan','Fev','Mar','Abr','Mai','Jun',
 		'Jul','Ago','Set','Out','Nov','Dez'],
-		dayNames: ['Domingo','Segunda-feira','Ter&ccedil;a-feira','Quarta-feira','Quinta-feira','Sexta-feira','S&aacute;bado'],
-		dayNamesShort: ['Dom','Seg','Ter','Qua','Qui','Sex','S&aacute;b'],
-		dayNamesMin: ['Dom','Seg','Ter','Qua','Qui','Sex','S&aacute;b'],
+		dayNames: ['Domingo','Segunda-feira','Terça-feira','Quarta-feira','Quinta-feira','Sexta-feira','Sábado'],
+		dayNamesShort: ['Dom','Seg','Ter','Qua','Qui','Sex','Sáb'],
+		dayNamesMin: ['Dom','Seg','Ter','Qua','Qui','Sex','Sáb'],
 		weekHeader: 'Sem',
 		dateFormat: 'dd/mm/yy',
 		firstDay: 0,
@@ -19,4 +19,4 @@ jQuery(function($){
 		showMonthAfterYear: false,
 		yearSuffix: ''};
 	$.datepicker.setDefaults($.datepicker.regional['pt']);
-});
\ No newline at end of file
+});
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-rm.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-rm.js
index cf03cd4c..22ed2168 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-rm.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-rm.js
@@ -3,8 +3,8 @@
 jQuery(function($){
 	$.datepicker.regional['rm'] = {
 		closeText: 'Serrar',
-		prevText: '&#x3c;Suandant',
-		nextText: 'Precedent&#x3e;',
+		prevText: '&#x3C;Suandant',
+		nextText: 'Precedent&#x3E;',
 		currentText: 'Actual',
 		monthNames: ['Schaner','Favrer','Mars','Avrigl','Matg','Zercladur', 'Fanadur','Avust','Settember','October','November','December'],
 		monthNamesShort: ['Scha','Fev','Mar','Avr','Matg','Zer', 'Fan','Avu','Sett','Oct','Nov','Dec'],
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-ro.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-ro.js
index 4fe95aea..a988270d 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-ro.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-ro.js
@@ -1,4 +1,4 @@
-﻿/* Romanian initialisation for the jQuery UI date picker plugin.
+/* Romanian initialisation for the jQuery UI date picker plugin.
  *
  * Written by Edmond L. (ll_edmond@walla.com)
  * and Ionut G. Stan (ionut.g.stan@gmail.com)
@@ -6,8 +6,8 @@
 jQuery(function($){
 	$.datepicker.regional['ro'] = {
 		closeText: 'Închide',
-		prevText: '&laquo; Luna precedentă',
-		nextText: 'Luna următoare &raquo;',
+		prevText: '&#xAB; Luna precedentă',
+		nextText: 'Luna următoare &#xBB;',
 		currentText: 'Azi',
 		monthNames: ['Ianuarie','Februarie','Martie','Aprilie','Mai','Iunie',
 		'Iulie','August','Septembrie','Octombrie','Noiembrie','Decembrie'],
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-ru.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-ru.js
index 50a46135..a5197140 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-ru.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-ru.js
@@ -3,8 +3,8 @@
 jQuery(function($){
 	$.datepicker.regional['ru'] = {
 		closeText: 'Закрыть',
-		prevText: '&#x3c;Пред',
-		nextText: 'След&#x3e;',
+		prevText: '&#x3C;Пред',
+		nextText: 'След&#x3E;',
 		currentText: 'Сегодня',
 		monthNames: ['Январь','Февраль','Март','Апрель','Май','Июнь',
 		'Июль','Август','Сентябрь','Октябрь','Ноябрь','Декабрь'],
@@ -20,4 +20,4 @@ jQuery(function($){
 		showMonthAfterYear: false,
 		yearSuffix: ''};
 	$.datepicker.setDefaults($.datepicker.regional['ru']);
-});
\ No newline at end of file
+});
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sk.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sk.js
index 8a6771c1..0cb76c4e 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sk.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sk.js
@@ -3,14 +3,14 @@
 jQuery(function($){
 	$.datepicker.regional['sk'] = {
 		closeText: 'Zavrieť',
-		prevText: '&#x3c;Predchádzajúci',
-		nextText: 'Nasledujúci&#x3e;',
+		prevText: '&#x3C;Predchádzajúci',
+		nextText: 'Nasledujúci&#x3E;',
 		currentText: 'Dnes',
-		monthNames: ['Január','Február','Marec','Apríl','Máj','Jún',
-		'Júl','August','September','Október','November','December'],
+		monthNames: ['január','február','marec','apríl','máj','jún',
+		'júl','august','september','október','november','december'],
 		monthNamesShort: ['Jan','Feb','Mar','Apr','Máj','Jún',
 		'Júl','Aug','Sep','Okt','Nov','Dec'],
-		dayNames: ['Nedel\'a','Pondelok','Utorok','Streda','Štvrtok','Piatok','Sobota'],
+		dayNames: ['nedeľa','pondelok','utorok','streda','štvrtok','piatok','sobota'],
 		dayNamesShort: ['Ned','Pon','Uto','Str','Štv','Pia','Sob'],
 		dayNamesMin: ['Ne','Po','Ut','St','Št','Pia','So'],
 		weekHeader: 'Ty',
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sl.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sl.js
index 51655019..048a47af 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sl.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sl.js
@@ -1,19 +1,19 @@
 /* Slovenian initialisation for the jQuery UI date picker plugin. */
 /* Written by Jaka Jancar (jaka@kubje.org). */
-/* c = &#x10D;, s = &#x161; z = &#x17E; C = &#x10C; S = &#x160; Z = &#x17D; */
+/* c = č, s = š z = ž C = Č S = Š Z = Ž */
 jQuery(function($){
 	$.datepicker.regional['sl'] = {
 		closeText: 'Zapri',
-		prevText: '&lt;Prej&#x161;nji',
-		nextText: 'Naslednji&gt;',
+		prevText: '&#x3C;Prejšnji',
+		nextText: 'Naslednji&#x3E;',
 		currentText: 'Trenutni',
 		monthNames: ['Januar','Februar','Marec','April','Maj','Junij',
 		'Julij','Avgust','September','Oktober','November','December'],
 		monthNamesShort: ['Jan','Feb','Mar','Apr','Maj','Jun',
 		'Jul','Avg','Sep','Okt','Nov','Dec'],
-		dayNames: ['Nedelja','Ponedeljek','Torek','Sreda','&#x10C;etrtek','Petek','Sobota'],
-		dayNamesShort: ['Ned','Pon','Tor','Sre','&#x10C;et','Pet','Sob'],
-		dayNamesMin: ['Ne','Po','To','Sr','&#x10C;e','Pe','So'],
+		dayNames: ['Nedelja','Ponedeljek','Torek','Sreda','Četrtek','Petek','Sobota'],
+		dayNamesShort: ['Ned','Pon','Tor','Sre','Čet','Pet','Sob'],
+		dayNamesMin: ['Ne','Po','To','Sr','Če','Pe','So'],
 		weekHeader: 'Teden',
 		dateFormat: 'dd.mm.yy',
 		firstDay: 1,
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sq.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sq.js
index be84104c..d6086a78 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sq.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sq.js
@@ -1,10 +1,10 @@
-﻿/* Albanian initialisation for the jQuery UI date picker plugin. */
+/* Albanian initialisation for the jQuery UI date picker plugin. */
 /* Written by Flakron Bytyqi (flakron@gmail.com). */
 jQuery(function($){
 	$.datepicker.regional['sq'] = {
 		closeText: 'mbylle',
-		prevText: '&#x3c;mbrapa',
-		nextText: 'Përpara&#x3e;',
+		prevText: '&#x3C;mbrapa',
+		nextText: 'Përpara&#x3E;',
 		currentText: 'sot',
 		monthNames: ['Janar','Shkurt','Mars','Prill','Maj','Qershor',
 		'Korrik','Gusht','Shtator','Tetor','Nëntor','Dhjetor'],
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sr-SR.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sr-SR.js
index 8f8ea5e6..6d5d0421 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sr-SR.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sr-SR.js
@@ -1,10 +1,10 @@
-﻿/* Serbian i18n for the jQuery UI date picker plugin. */
+/* Serbian i18n for the jQuery UI date picker plugin. */
 /* Written by Dejan Dimić. */
 jQuery(function($){
 	$.datepicker.regional['sr-SR'] = {
 		closeText: 'Zatvori',
-		prevText: '&#x3c;',
-		nextText: '&#x3e;',
+		prevText: '&#x3C;',
+		nextText: '&#x3E;',
 		currentText: 'Danas',
 		monthNames: ['Januar','Februar','Mart','April','Maj','Jun',
 		'Jul','Avgust','Septembar','Oktobar','Novembar','Decembar'],
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sr.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sr.js
index 49c9b4a3..d4e1d9af 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sr.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sr.js
@@ -1,10 +1,10 @@
-﻿/* Serbian i18n for the jQuery UI date picker plugin. */
+/* Serbian i18n for the jQuery UI date picker plugin. */
 /* Written by Dejan Dimić. */
 jQuery(function($){
 	$.datepicker.regional['sr'] = {
 		closeText: 'Затвори',
-		prevText: '&#x3c;',
-		nextText: '&#x3e;',
+		prevText: '&#x3C;',
+		nextText: '&#x3E;',
 		currentText: 'Данас',
 		monthNames: ['Јануар','Фебруар','Март','Април','Мај','Јун',
 		'Јул','Август','Септембар','Октобар','Новембар','Децембар'],
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sv.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sv.js
index 8236b62b..cbb5ad13 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sv.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-sv.js
@@ -1,23 +1,23 @@
-﻿/* Swedish initialisation for the jQuery UI date picker plugin. */
+/* Swedish initialisation for the jQuery UI date picker plugin. */
 /* Written by Anders Ekdahl ( anders@nomadiz.se). */
 jQuery(function($){
-    $.datepicker.regional['sv'] = {
+	$.datepicker.regional['sv'] = {
 		closeText: 'Stäng',
-        prevText: '&laquo;Förra',
-		nextText: 'Nästa&raquo;',
+		prevText: '&#xAB;Förra',
+		nextText: 'Nästa&#xBB;',
 		currentText: 'Idag',
-        monthNames: ['Januari','Februari','Mars','April','Maj','Juni',
-        'Juli','Augusti','September','Oktober','November','December'],
-        monthNamesShort: ['Jan','Feb','Mar','Apr','Maj','Jun',
-        'Jul','Aug','Sep','Okt','Nov','Dec'],
+		monthNames: ['Januari','Februari','Mars','April','Maj','Juni',
+		'Juli','Augusti','September','Oktober','November','December'],
+		monthNamesShort: ['Jan','Feb','Mar','Apr','Maj','Jun',
+		'Jul','Aug','Sep','Okt','Nov','Dec'],
 		dayNamesShort: ['Sön','Mån','Tis','Ons','Tor','Fre','Lör'],
 		dayNames: ['Söndag','Måndag','Tisdag','Onsdag','Torsdag','Fredag','Lördag'],
 		dayNamesMin: ['Sö','Må','Ti','On','To','Fr','Lö'],
 		weekHeader: 'Ve',
-        dateFormat: 'yy-mm-dd',
+		dateFormat: 'yy-mm-dd',
 		firstDay: 1,
 		isRTL: false,
 		showMonthAfterYear: false,
 		yearSuffix: ''};
-    $.datepicker.setDefaults($.datepicker.regional['sv']);
+	$.datepicker.setDefaults($.datepicker.regional['sv']);
 });
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-ta.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-ta.js
index 91116d38..40431ed8 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-ta.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-ta.js
@@ -1,4 +1,4 @@
-﻿/* Tamil (UTF-8) initialisation for the jQuery UI date picker plugin. */
+/* Tamil (UTF-8) initialisation for the jQuery UI date picker plugin. */
 /* Written by S A Sureshkumar (saskumar@live.com). */
 jQuery(function($){
 	$.datepicker.regional['ta'] = {
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-th.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-th.js
index c090c6b8..aecfd27c 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-th.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-th.js
@@ -1,10 +1,10 @@
-﻿/* Thai initialisation for the jQuery UI date picker plugin. */
+/* Thai initialisation for the jQuery UI date picker plugin. */
 /* Written by pipo (pipo@sixhead.com). */
 jQuery(function($){
 	$.datepicker.regional['th'] = {
 		closeText: 'ปิด',
-		prevText: '&laquo;&nbsp;ย้อน',
-		nextText: 'ถัดไป&nbsp;&raquo;',
+		prevText: '&#xAB;&#xA0;ย้อน',
+		nextText: 'ถัดไป&#xA0;&#xBB;',
 		currentText: 'วันนี้',
 		monthNames: ['มกราคม','กุมภาพันธ์','มีนาคม','เมษายน','พฤษภาคม','มิถุนายน',
 		'กรกฎาคม','สิงหาคม','กันยายน','ตุลาคม','พฤศจิกายน','ธันวาคม'],
@@ -20,4 +20,4 @@ jQuery(function($){
 		showMonthAfterYear: false,
 		yearSuffix: ''};
 	$.datepicker.setDefaults($.datepicker.regional['th']);
-});
\ No newline at end of file
+});
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-tr.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-tr.js
index dedfc7ff..75b583a7 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-tr.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-tr.js
@@ -3,7 +3,7 @@
 jQuery(function($){
 	$.datepicker.regional['tr'] = {
 		closeText: 'kapat',
-		prevText: '&#x3c;geri',
+		prevText: '&#x3C;geri',
 		nextText: 'ileri&#x3e',
 		currentText: 'bugün',
 		monthNames: ['Ocak','Şubat','Mart','Nisan','Mayıs','Haziran',
@@ -20,4 +20,4 @@ jQuery(function($){
 		showMonthAfterYear: false,
 		yearSuffix: ''};
 	$.datepicker.setDefaults($.datepicker.regional['tr']);
-});
\ No newline at end of file
+});
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-uk.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-uk.js
index 112b40e7..2bdc82ff 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-uk.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-uk.js
@@ -1,10 +1,11 @@
 /* Ukrainian (UTF-8) initialisation for the jQuery UI date picker plugin. */
 /* Written by Maxim Drogobitskiy (maxdao@gmail.com). */
+/* Corrected by Igor Milla (igor.fsp.milla@gmail.com). */
 jQuery(function($){
 	$.datepicker.regional['uk'] = {
 		closeText: 'Закрити',
-		prevText: '&#x3c;',
-		nextText: '&#x3e;',
+		prevText: '&#x3C;',
+		nextText: '&#x3E;',
 		currentText: 'Сьогодні',
 		monthNames: ['Січень','Лютий','Березень','Квітень','Травень','Червень',
 		'Липень','Серпень','Вересень','Жовтень','Листопад','Грудень'],
@@ -13,11 +14,11 @@ jQuery(function($){
 		dayNames: ['неділя','понеділок','вівторок','середа','четвер','п’ятниця','субота'],
 		dayNamesShort: ['нед','пнд','вів','срд','чтв','птн','сбт'],
 		dayNamesMin: ['Нд','Пн','Вт','Ср','Чт','Пт','Сб'],
-		weekHeader: 'Не',
+		weekHeader: 'Тиж',
 		dateFormat: 'dd/mm/yy',
 		firstDay: 1,
 		isRTL: false,
 		showMonthAfterYear: false,
 		yearSuffix: ''};
 	$.datepicker.setDefaults($.datepicker.regional['uk']);
-});
\ No newline at end of file
+});
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-vi.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-vi.js
index 9813a59e..b49e7eb1 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-vi.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-vi.js
@@ -1,10 +1,10 @@
-﻿/* Vietnamese initialisation for the jQuery UI date picker plugin. */
+/* Vietnamese initialisation for the jQuery UI date picker plugin. */
 /* Translated by Le Thanh Huy (lthanhhuy@cit.ctu.edu.vn). */
 jQuery(function($){
 	$.datepicker.regional['vi'] = {
 		closeText: 'Đóng',
-		prevText: '&#x3c;Trước',
-		nextText: 'Tiếp&#x3e;',
+		prevText: '&#x3C;Trước',
+		nextText: 'Tiếp&#x3E;',
 		currentText: 'Hôm nay',
 		monthNames: ['Tháng Một', 'Tháng Hai', 'Tháng Ba', 'Tháng Tư', 'Tháng Năm', 'Tháng Sáu',
 		'Tháng Bảy', 'Tháng Tám', 'Tháng Chín', 'Tháng Mười', 'Tháng Mười Một', 'Tháng Mười Hai'],
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-zh-CN.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-zh-CN.js
index 6c4883f5..d337e4a9 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-zh-CN.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-zh-CN.js
@@ -3,13 +3,13 @@
 jQuery(function($){
 	$.datepicker.regional['zh-CN'] = {
 		closeText: '关闭',
-		prevText: '&#x3c;上月',
-		nextText: '下月&#x3e;',
+		prevText: '&#x3C;上月',
+		nextText: '下月&#x3E;',
 		currentText: '今天',
 		monthNames: ['一月','二月','三月','四月','五月','六月',
 		'七月','八月','九月','十月','十一月','十二月'],
-		monthNamesShort: ['一','二','三','四','五','六',
-		'七','八','九','十','十一','十二'],
+		monthNamesShort: ['一月','二月','三月','四月','五月','六月',
+		'七月','八月','九月','十月','十一月','十二月'],
 		dayNames: ['星期日','星期一','星期二','星期三','星期四','星期五','星期六'],
 		dayNamesShort: ['周日','周一','周二','周三','周四','周五','周六'],
 		dayNamesMin: ['日','一','二','三','四','五','六'],
diff --git a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-zh-HK.js b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-zh-HK.js
index 06c4c628..ef6f4e71 100644
--- a/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-zh-HK.js
+++ b/drupal7/sites/all/modules/jquery_update/replace/ui/ui/i18n/jquery.ui.datepicker-zh-HK.js
@@ -3,13 +3,13 @@
 jQuery(function($){
 	$.datepicker.regional['zh-HK'] = {
 		closeText: '關閉',
-		prevText: '&#x3c;上月',
-		nextText: '下月&#x3e;',
+		prevText: '&#x3C;上月',
+		nextText: '下月&#x3E;',
 		currentText: '今天',
 		monthNames: ['一月','二月','三月','四月','五月','六月',
 		'七月','八月','九月','十月','十一月','十二月'],
-		monthNamesShort: ['一','二','三','四','五','六',
-		'七','八','九','十','十一','十二'],
+		monthNamesShort: ['一月','二月','三月','四月','五月','六月',
+		'七月','八月','九月','十月','十一月','十二月'],
 		dayNames: ['星期日','星期一','星期二','星期三','星期四','星期五','星期六'],
 		dayNamesShort: ['周日','周一','周二','周三','周四','周五','周六'],
 		dayNamesMin: ['日','一','二','三','四','五','六'],
